<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="main.css" />
  <title>Replace this with something relevant</title>
</head>

<body>
  Here You Go -- build your code here
</body>

</html>
